{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "( [  <b xmlns=\"http://www.w3.org/1999/xhtml\">in <\/b>| <b xmlns=\"http://www.w3.org/1999/xhtml\">out <\/b>] <b xmlns=\"http://www.w3.org/1999/xhtml\">feature <\/b><i xmlns=\"http://www.w3.org/1999/xhtml\">feature_prototype<\/i>_identifier )"
        }
    ],
    "uuid": "088e839c-5dbf-4ae4-9574-d1b252c53b73"
}